/*     545355 : 이미지 (모바일/PC 출력 구분)      */
.img__545355__ {max-width:100%}
.img__545355__ * {box-sizing:border-box}
.img__545355__ a {display:block;vertical-align:top}
.img__545355__ img {vertical-align:top}
.img__545355__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__545355__ .img_m {display:none;}
	.img__545355__ .img_pc {display:block;}
	.img__545355__ .img_pc img {width:px;}
}

/*     79210 : 아이콘 + 글 박스      */
.img_ratio__79210__ {background:#13c7c5}
.img_ratio__79210__ * {box-sizing:border-box}
.img_ratio__79210__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__79210__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__79210__ .img_inner .figure img {vertical-align:top}
.img_ratio__79210__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__79210__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__79210__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__79210__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__79210__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__79210__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__79210__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__79210__ .img_inner {padding:0 15px}
	.img_ratio__79210__ .img_inner .caption {height:250px;padding-left:15px}
	.img_ratio__79210__ .img_inner .caption .title {font-size:18px}
	.img_ratio__79210__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__79210__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__79210__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__79210__ .img_inner {padding:0 20px}
	.img_ratio__79210__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__79210__ .img_inner .caption {height:168px;padding:15px 0;padding-left:20px}
	.img_ratio__79210__ .img_inner .caption .title {font-size:22px}
	.img_ratio__79210__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__79210__ .img_inner .caption .btn_link {margin-top:12px}
}

/*     79211 : 고객센터      */
.img_ratio__79211__ {background:#f3855b}
.img_ratio__79211__ * {box-sizing:border-box}
.img_ratio__79211__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__79211__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__79211__ .img_inner .figure img {vertical-align:top}
.img_ratio__79211__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__79211__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__79211__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__79211__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__79211__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__79211__ .img_inner {padding:0 15px}
	.img_ratio__79211__ .img_inner .caption {height:250px;padding-left:15px}
	.img_ratio__79211__ .img_inner .caption .title {font-size:18px}
	.img_ratio__79211__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__79211__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__79211__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__79211__ .img_inner {padding:0 20px}
	.img_ratio__79211__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__79211__ .img_inner .caption {height:168px;padding:15px 0;padding-left:20px}
	.img_ratio__79211__ .img_inner .caption .title {font-size:22px}
	.img_ratio__79211__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__79211__ .img_inner .caption .cs_num {font-size:25px}
}

/*     79212 : 고객센터      */
.img_ratio__79212__ {background:#e8b844}
.img_ratio__79212__ * {box-sizing:border-box}
.img_ratio__79212__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__79212__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__79212__ .img_inner .figure img {vertical-align:top}
.img_ratio__79212__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__79212__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__79212__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__79212__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__79212__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__79212__ .img_inner {padding:0 15px}
	.img_ratio__79212__ .img_inner .caption {height:250px;padding-left:15px}
	.img_ratio__79212__ .img_inner .caption .title {font-size:18px}
	.img_ratio__79212__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__79212__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__79212__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__79212__ .img_inner {padding:0 20px}
	.img_ratio__79212__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__79212__ .img_inner .caption {height:168px;padding:15px 0;padding-left:20px}
	.img_ratio__79212__ .img_inner .caption .title {font-size:22px}
	.img_ratio__79212__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__79212__ .img_inner .caption .cs_num {font-size:25px}
}

/*     79214 : 아이콘 + 글 박스      */
.img_ratio__79214__ {background:#3655ad}
.img_ratio__79214__ * {box-sizing:border-box}
.img_ratio__79214__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__79214__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__79214__ .img_inner .figure img {vertical-align:top}
.img_ratio__79214__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__79214__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__79214__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__79214__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__79214__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__79214__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__79214__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__79214__ .img_inner {padding:0 15px}
	.img_ratio__79214__ .img_inner .caption {height:250px;padding-left:15px}
	.img_ratio__79214__ .img_inner .caption .title {font-size:18px}
	.img_ratio__79214__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__79214__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__79214__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__79214__ .img_inner {padding:0 20px}
	.img_ratio__79214__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__79214__ .img_inner .caption {height:168px;padding:15px 0;padding-left:20px}
	.img_ratio__79214__ .img_inner .caption .title {font-size:22px}
	.img_ratio__79214__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__79214__ .img_inner .caption .btn_link {margin-top:12px}
}

/*     38030 : 타이틀 텍스트      */
.title__38030__ {font-size:0}
.title__38030__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.title__38030__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#444444;font-size:0}

@media all and (min-width:768px){
	.title__38030__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__38030__ p {padding-bottom:30px;font-size:30px}
	.title__38030__ p:before {width:60px;height:5px}
}

/*     38031 : 장문 텍스트      */
.textarea__38031__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#666666; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__38031__ p {font-size:15px; line-height:1.6em;}
}

/*     38032 : 최근 게시글 - 웹진 슬라이드      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-board_webzine_slide__38032__ * {box-sizing:border-box}
.pm-board_webzine_slide__38032__ .item a {display:block;border:1px solid #eee;background:#fff;font-size:13px;color:#333}
.pm-board_webzine_slide__38032__ .item a:hover {border-color:#ddd}
.pm-board_webzine_slide__38032__ .thumbnail {display:block}
.pm-board_webzine_slide__38032__ .thumbnail img {width:100%;vertical-align:top}
.pm-board_webzine_slide__38032__ .caption {display:block;padding:10px}
.pm-board_webzine_slide__38032__ .caption .title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:15px;font-weight:bold;color:#333}
.pm-board_webzine_slide__38032__ .caption .title img {display:inline-block;width:auto !important}
.pm-board_webzine_slide__38032__ .caption .date {display:block;margin:3px 0 0;font-family:Arial;font-size:12px;color:#888}
.pm-board_webzine_slide__38032__ .caption .cont {display:block;margin-top:5px;font-size:13px;line-height:20px;color:#666}
.pm-board_webzine_slide__38032__ .caption .comment {font-weight:normal;color:#888}
.pm-board_webzine_slide__38032__ .empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_webzine_slide__38032__.slide_zindex .owl-item {z-index:1}

.pm-board_webzine_slide__38032__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-board_webzine_slide__38032__ .owl-nav {
	box-sizing:border-box;position:absolute;bottom:0;left:0;right:0;z-index:10;width:100%;max-width:1000px;margin:0 auto;padding:0;text-align:center;
}
.pm-board_webzine_slide__38032__ .owl-nav [class*='owl-'] {
	display:inline-block;width:30px;height:30px;line-height:30px;margin-left:5px;
	border:1px solid #444444;font-size:0;text-align:center;
}
.pm-board_webzine_slide__38032__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:14px;font-weight:normal;color:#444444}
.pm-board_webzine_slide__38032__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-board_webzine_slide__38032__ .owl-nav .owl-next:before {content:'\e601'}
.pm-board_webzine_slide__38032__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-board_webzine_slide__38032__ .owl-dots {position:absolute;top:0;left:0;z-index:10;width:100%;height:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-board_webzine_slide__38032__ .owl-dots .owl-dot {display:inline-block}
.pm-board_webzine_slide__38032__ .owl-dots .owl-dot span {
	display:block;width:12px;height:12px;margin:0 3px;
	background:#444444;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-board_webzine_slide__38032__ .owl-dots .owl-dot.active span,
.pm-board_webzine_slide__38032__ .owl-dots .owl-dot:hover span {border:3px solid #444444;background:transparent}

.pm-board_webzine_slide__38032__.empty__38032__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:1024px){
	.pm-board_webzine_slide__38032__ .caption {padding:20px}
	.pm-board_webzine_slide__38032__ .caption .title {font-size:16px}
	.pm-board_webzine_slide__38032__ .caption .cont {margin-top:8px;font-size:14px}

	.pm-board_webzine_slide__38032__ .owl-nav [class*='owl-'] {width:40px;height:40px;margin-left:10px;line-height:40px}
	.pm-board_webzine_slide__38032__ .owl-nav [class*='owl-']:before {font-size:18px}
}

/*     38033 : 타이틀 텍스트      */
.title__38033__ {margin:20px 0; font-size:0;}
.title__38033__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-weight:normal; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__38033__ p:before {content:''; position:absolute; background:{$farm_set[style_color]}; font-size:0;}
.text_sml__38033__ p {font-size:16px;}
.text_med__38033__ p {font-size:20px;}
.text_big__38033__ p {font-size:24px;}

@media (min-width:768px){
	.title__38033__ {margin:40px 0;}
	.text_sml__38033__ p {font-size:20px;}
	.text_med__38033__ p {font-size:26px;}
	.text_big__38033__ p {font-size:32px;}
}

@media (min-width:1024px){
	.title__38033__ {margin:80px 0;}
	.text_sml__38033__ p {font-size:24px;}
	.text_med__38033__ p {font-size:32px;}
	.text_big__38033__ p {font-size:40px;}
}

/*     38034 : 이미지 슬라이드 + 텍스트 출력 (반응형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_responsive__38034__ {max-width:1600px; margin:0 auto 30px;}
.pm-slide_responsive__38034__ a {display:block; position:relative; border:none; text-decoration:none;}
.pm-slide_responsive__38034__ a img {border:none;}
.pm-slide_responsive__38034__ .item {position:relative; padding:30% 0 50%;}
.pm-slide_responsive__38034__ .item img {width:100%; vertical-align:top; opacity:.5;}
.pm-slide_responsive__38034__ .item .caption {
	display:none; position:absolute; left:0; right:0; top:80%; bottom:0;
}
.pm-slide_responsive__38034__ .item .caption span {
	display:block; position:absolute; bottom:0; left:-100px; right:-100px; line-height:20px; padding:0 10px;
	box-sizing:border-box; font-size:16px; color:#000; text-align:center;
}
.pm-slide_responsive__38034__ .center {position:relative; z-index:100;}
.pm-slide_responsive__38034__ .center .item {margin:-20% -25% 0; padding:20% 0 50%;}
.pm-slide_responsive__38034__ .center img {opacity:1;}
.pm-slide_responsive__38034__ .center .caption {display:block;}

.pm-slide_responsive__38034__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_responsive__38034__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:36px; height:36px; border-radius:50%; background:#444; line-height:36px; margin-top:-18px;
	font-size:0; text-align:center; cursor:pointer; opacity:0.5;
}
.pm-slide_responsive__38034__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:18px; font-weight:bold; color:#fff;}
.pm-slide_responsive__38034__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:.7;}
.pm-slide_responsive__38034__ .owl-controls .owl-nav .owl-prev {left:2px;}
.pm-slide_responsive__38034__ .owl-controls .owl-nav .owl-next {right:2px;}
.pm-slide_responsive__38034__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_responsive__38034__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_responsive__38034__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_responsive__38034__ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_responsive__38034__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_responsive__38034__ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 3px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_responsive__38034__ .owl-dots .owl-dot.active span,
.pm-slide_responsive__38034__ .owl-dots .owl-dot:hover span {background:#5da02c;}

.pm-slide_responsive__38034__.empty__38034__ {padding:30px 10px; font-size:13px; text-align:center;}

@media (min-width:768px){
	.pm-slide_responsive__38034__ {margin:0 auto 40px;}
	.pm-slide_responsive__38034__ .item .caption span {left:-200px; right:-200px; line-height:30px; font-size:20px;}
}

@media (min-width:1024px){
	.pm-slide_responsive__38034__ {margin:0 auto 50px;}
	.pm-slide_responsive__38034__ .item .caption span {left:-300px; right:-300px; line-height:40px; font-size:26px;}
	.pm-slide_responsive__38034__ .item img {max-width:240px; margin:0 auto;}
}

/*     38035 : 스크롤 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     38036 : 실선      */
.solid_line__38036__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__38036__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__38036__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__38036__ {height:20px;}
}

/*     111625 : 이미지      */
.img__111625__ {max-width:100%;}
.img__111625__ * {box-sizing:border-box;}
.img__111625__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__111625__ img {width:1000px; max-width:100%; vertical-align:top;}

